Subject: [lojban] Re: [geofiction] Re: Felichan Kristnaskon!

From: "Newton, Philip" <[email-masked]>
Date: Mon, 30 Dec 2002 12:56:19 +0100

la stivn. cu cusku di'e
> All Continental languages have some variant on Pasqua (passover)

I wonder what language Steven thinks we speak over here in la dotygug. :)
(Or maybe {la dotyban na braplu bangu}?) (I'll grant you the others, though
-- looks as if all of Northern and Western Europe follows suit, except for
German and English; even Dutch has {Pasen}.)

ObThread: I think I like something along the lines of {xisyjbedei}.

mu'omi'e filip.
[email copies appreciated, since I read the digest]
{ko fukpi mrilu fi mi ki'u le du'u mi te mrilu le notseljmaji}
-- 
filip.niutyn. <[email-masked]>
All opinions are my own, not my employer's.
If you're not part of the solution, you're part of the precipitate.